@charset "UTF-8";
/*-------------------------------------------------------
	トップページ　施設紹介
--------------------------------------------------------*/
/* mod_categorynav
-----------------------------------------*/
.mod_categorynav {
	width: 1000px;
	margin: 0px auto;
}
.mod_categorynav ul {
}
.mod_categorynav ul li {
	position: relative;
	float: left;
}
.mod_categorynav ul li.last {
	padding-right: 0;
}


/* mod_submenu */
.mod_submenu {
	position: absolute;
	top: 230px;
	left: 0px;
	z-index: 9999;
	text-align: left;
}
.mod_submenu {
	display: none;
}
.mod_submenu ul {
	width: 250px;
	padding: 0;
	zoom: 1;
}
.mod_submenu ul li {
	float: none;
}
.mod_submenu ul li a {
	display: block;
	float: none;
	padding: 7px 7px 7px 26px;
	background-repeat: no-repeat;
	background-position: 14px;
	color: #38321D;
	text-decoration: none;
}



.mod_submenu2 {
	position: absolute;
	top: 230px;
	left: 0px;
	z-index: 9999;
	text-align: left;
}
.mod_submenu2 {
	display: none;
}
.mod_submenu2 ul {
	width: 250px;
	padding: 0;
	zoom: 1;
}
.mod_submenu2 ul li {
	float: none;
}
.mod_submenu2 ul li a {
	display: block;
	float: none;
	padding: 6px 6px 6px 26px;
	background-repeat: no-repeat;
	background-position: 14px;
	color: #38321D;
	text-decoration: none;
}



/*施設紹介　渕野病院*/
.mod_submenu ul.sub01 li {
	background-color: #F4FAFC;
	border-top: solid 1px #ABDBEB;
}
.mod_submenu ul.sub01 li a {
	background-image: url(../imgs/ico_s01.gif);
}
.mod_submenu ul.sub01 li a:hover {
	background-color: #E0F2F7;
}


/*施設紹介　緑ヶ丘保養園*/
.mod_submenu ul.sub02 li {
	background-color: #F8FCF5;
	border-top: solid 1px #C8E8AD;
}
.mod_submenu ul.sub02 li a {
	background-image: url(../imgs/ico_s02.gif);
}
.mod_submenu ul.sub02 li a:hover {
	background-color: #EAF7E1;
}


/*施設紹介　大分県認知症疾患医療センター*/
.mod_submenu ul.sub03 li {
	background-color: #FBFAF6;
	border-top: solid 1px #E0DBB5;
}
.mod_submenu ul.sub03 li a {
	background-image: url(../imgs/ico_s03.gif);
}
.mod_submenu ul.sub03 li a:hover {
	background-color: #F3F2E4;
}


/*施設紹介　グリーンライフ*/
.mod_submenu2 ul.sub04 li {
	background-color: #F6FBF9;
	border-top: solid 1px #B5E0D0;
}
.mod_submenu2 ul.sub04 li a {
	background-image: url(../imgs/ico_s04.gif);
}
.mod_submenu2 ul.sub04 li a:hover {
	background-color: #E4F3EE;
}


/*施設紹介　あすなろ*/
.mod_submenu2 ul.sub05 li {
	background-color: #FDF7F8;
	border-top: solid 1px #F3C0C5;
}
.mod_submenu2 ul.sub05 li a {
	background-image: url(../imgs/ico_s05.gif);
}
.mod_submenu2 ul.sub05 li a:hover {
	background-color: #FBECED;
}


/*施設紹介　リハビリテーション*/
.mod_submenu2 ul.sub06 li {
	background-color: #FEF9F3;
	border-top: solid 1px #FBCDA2;
}
.mod_submenu2 ul.sub06 li a {
	background-image: url(../imgs/ico_s06.gif);
}
.mod_submenu2 ul.sub06 li a:hover {
	background-color: #FEF0E3;
}


/*施設紹介　ヴィラァ フェリシタ*/
.mod_submenu2 ul.sub07 li {
	background-color: #F9F6FC;
	border-top: solid 1px #CDBBE6;
}
.mod_submenu2 ul.sub07 li a {
	background-image: url(../imgs/ico_s07.gif);
}
.mod_submenu2 ul.sub07 li a:hover {
	background-color: #ECE6F6;
}



/*-------------------------------------------------------
	コンテンツ　施設メニュー
--------------------------------------------------------*/
/* shisestunav
-----------------------------------------*/
.shisestunav {
	width: 1000px;
	margin: 0px auto;
	font-size: 0;
	line-height: 1;
    text-align: center;
}
.shisestunav ul {
}
.shisestunav ul li {
    display: inline-block;
	position: relative;
}
.shisestunav ul li.last {
	padding-right: 0;
}


/* mod_submenu */
.submenu {
	position: absolute;
	top: 46px;
	left: 0px;
	z-index: 9999;
	text-align: left;
	font-size: 12px;
	line-height: 1.4;
}
.submenu {
	display: none;
}
.submenu ul {
	width: 170px;
	padding: 0;
	zoom: 1;
}
.submenu ul li {
	float: none;
}
.submenu ul li a {
	display: block;
	float: none;
	padding: 7px 7px 7px 22px;
	background-repeat: no-repeat;
	background-position: 10px;
	color: #38321D;
	text-decoration: none;
}



/*施設紹介　渕野病院*/
.submenu ul.sub01 li {
	background-color: #F4FAFC;
	border-bottom: solid 1px #ABDBEB;
}
.submenu ul.sub01 li a {
	background-image: url(../imgs/ico_s01.gif);
}
.submenu ul.sub01 li a:hover {
	background-color: #E0F2F7;
}


/*施設紹介　緑ヶ丘保養園*/
.submenu ul.sub02 {
	width: 180px;
}
.submenu ul.sub02 li {
	background-color: #F8FCF5;
	border-bottom: solid 1px #C8E8AD;
}
.submenu ul.sub02 li a {
	background-image: url(../imgs/ico_s02.gif);
}
.submenu ul.sub02 li a:hover {
	background-color: #EAF7E1;
}


/*施設紹介　大分県認知症疾患医療センター*/
.submenu ul.sub03 {
	width: 230px;
}
.submenu ul.sub03 li {
	background-color: #FBFAF6;
	border-bottom: solid 1px #E0DBB5;
}
.submenu ul.sub03 li a {
	background-image: url(../imgs/ico_s03.gif);
}
.submenu ul.sub03 li a:hover {
	background-color: #F3F2E4;
}


/*施設紹介　グリーンライフ*/
.submenu ul.sub04 li {
	background-color: #F6FBF9;
	border-bottom: solid 1px #B5E0D0;
}
.submenu ul.sub04 li a {
	background-image: url(../imgs/ico_s04.gif);
}
.submenu ul.sub04 li a:hover {
	background-color: #E4F3EE;
}


/*施設紹介　あすなろ*/
.submenu ul.sub05 {
	width: 200px;
}
.submenu ul.sub05 li {
	background-color: #FDF7F8;
	border-bottom: solid 1px #F3C0C5;
}
.submenu ul.sub05 li a {
	background-image: url(../imgs/ico_s05.gif);
}
.submenu ul.sub05 li a:hover {
	background-color: #FBECED;
}


/*施設紹介　リハビリテーション*/
.submenu ul.sub06 {
	width: 159px;
}
.submenu ul.sub06 li {
	background-color: #FEF9F3;
	border-bottom: solid 1px #FBCDA2;
}
.submenu ul.sub06 li a {
	background-image: url(../imgs/ico_s06.gif);
}
.submenu ul.sub06 li a:hover {
	background-color: #FEF0E3;
}


/*施設紹介　ヴィラァ フェリシタ*/
.submenu ul.sub07 li {
	background-color: #F9F6FC;
	border-bottom: solid 1px #CDBBE6;
}
.submenu ul.sub07 li a {
	background-image: url(../imgs/ico_s07.gif);
}
.submenu ul.sub07 li a:hover {
	background-color: #ECE6F6;
}



/*-------------------------------------------------------
	コンテンツ　左メニュー
--------------------------------------------------------*/
.contents-wrap {
	width: 1000px;
	margin: 40px auto;
	position: relative;
	clear: both;
}

.contents-menu {
	width: 220px;
	float: left;
	border-radius: 4px;
	margin-bottom: 40px;
}

.contents-menu li {
	border-bottom: #A29E91 1px dotted;
}

.contents-menu li a {
	display: block;
	background: url(../imgs/ico_s08.gif) no-repeat 15px 20px;
	padding: 15px 5px 15px 30px;
	color: #38321D;
	text-decoration: none;
}

.contents-menu li.home {
	font-size: 122%;
	font-weight: bold;
}

.contents-menu li.home a {
	display: block;
	color: #FFF;
}

.contents-menu li.home a:hover {
	filter: alpha(opacity=85);
	opacity:0.85;
}

.contents-menu li.noborder {
	border-bottom: none;
}

.contents-menu .wrap {
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	padding: 10px;
	font-size: 92%;
	line-height: 1.5;
}

.contents-menu .address {
	background-color: #FFF;
	padding: 10px;
}

.contents-menu .address .tel {
	font-size: 159%;
	font-weight: bold;
}

.contents-menu .time {
	background-color: #FFF;
	margin-top: 10px;
	padding: 10px;
}

.contents-menu .time strong {
	font-weight: bold;
}